libqt3c102-mt para virtualbox.

Spanish Forum

Moderator: vrkalak

libqt3c102-mt para virtualbox.

Postby goosfancito@gmail.com on Tue Nov 11, 2008 5:09 pm

Hola.
Uso: Linux Mint 6 "Felicia" RC1 released!

Soy nuevo en linuxmint y estoy intentando instalar el virtualbox, pero al momento de hacer:
Code: Select all
sudo apt-get install virtualbox


Me sale:
Code: Select all
Los siguientes paquetes tienen dependencias incumplidas:
  virtualbox: Depende: libqt3c102-mt (>= 3:3.3.4.3) pero no es instalable
              Depende: libssl0.9.7 pero no es instalable


Como hago para obtener esa libreria. no me aparece en el gestor de paquetes.

Gracias.
goosfancito@gmail.com
 

Linux Mint is funded by ads and donations.
 

Return to Español (Spanish)

Who is online

Users browsing this forum: Yahoo [Bot] and 6 guests